Subject: Re: Couldn't we get rid of the :0 ?

From: [email-masked] (David W. Tamkin)
Date: Wed, 12 Apr 1995 10:20:00 -0500 (CDT)

Samuel Tardieu suggested,

| Each time I show procmail to someone, I hear: "I don't understand,
| what does the '0' stand for", ...
| 
| Isn't there a way to tell procmail (maybe at compile time if you
| want to stay compatible with very old versions) that the default is
| now '0' and not '1' ? I don't know of anybody still using a number
| other than 0 !

Perhaps a Boolean in the rcfile would be a better idea; it would allow
individual users a way to choose their preferences.  Personally, I'd
use it and stop typing the zeroes; Samuel has an excellent idea there.

---

From: [email-masked] (Bob Weissman)
Date: Wed, 12 Apr 1995 09:52:27 PDT

On Apr 12, 10:20am -0500, [email-masked] (David W. Tamkin) wrote:
>-- End of excerpt from [email-masked]

I've kind of gotten used to ":0" being a nice visual flag meaning "new
recipe starts here"...

-- Bob